lkml.org 
[lkml]   [2014]   [Aug]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [PATCH v3 00/13] scsi: Use pci_enable_msix_range() instead of pci_enable_msix()
Thanks,

I've applied patches 1 to 7 to the drivers-for-3.18 branch.



\
 
 \ /
  Last update: 2014-08-19 19:21    [W:0.071 / U:1.272 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site